/* ------------------------------
   menu_pc
------------------------------ */
#menu_matome {
	width: 100%;
	margin:0 auto;
}
.menu_pc {
	position: relative;
	width: 950px;
	margin: 0 auto;
}
.menu_pc > li {
	float: left;
	margin-top: 20px;
	margin-left: 25px;
	margin-bottom: 60px;
}
.menu_pc > li a {
    display: block;
}
/* floatクリア */
.menu:before,
.menu:after {
    content: " ";
    display: table;
}
.menu:after {
    clear: both;
}
.menu {
    *zoom: 1;
}
/* floatクリア */
.menu:before,
.menu:after {
    content: " ";
    display: table;
}
.menu:after {
    clear: both;
}
.menu {
    *zoom: 1;
}
/*//////////　menu_mobile　//////////////*/

#toggle{ 
 display: none;
}

/* ------------------------------
   768px
------------------------------ */
@media only screen and (max-width: 768px) {
#menu{
  display: none;
}
#menu li{
  width: 100%; 
}
#menu li a{
	display: block;
	background: #FFF;
	color: #009900/*summer green*/;
	text-align: center;
	text-decoration: none;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0;
}
#menu li a:hover{
  background: #f0f6da/*ホワイトリリー*/;
}
#toggle{
	display: block;
    position: relative;
    width: 100%;
    background: #009900/*summer green*/;
}
#toggle a{
    display: block;
    position: relative;
    padding: 5px 0 5px;
    border-bottom: 1px solid #009900/*summer green*/;
    color: #fff;
    text-align: center;
    text-decoration: none;
  }
  #toggle:before{
    display: block;
    content: "";
    position: absolute;
    top: 50%;
    left: 10px;
    width: 20px;
    height: 20px;
    margin-top: -10px;
    background: #fff;
  }
  #toggle a:before, #toggle a:after{
    display: block;
    content: "";
    position: absolute;
    top: 50%;
    left: 10px;
    width: 20px;
    height: 4px;
    background: #009900/*summer green*/;
  }
  #toggle a:before{
    margin-top: -6px;
  }
  #toggle a:after{
    margin-top: 2px;
  }
  
  /*//////////　resize　//////////////*/
.indextitle_resize{
	width: 768px;
	height:auto;
}
}

/* ------------------------------
   480px
------------------------------ */
@media only screen and (max-width: 480px) {
  #menu{
    display: none;
  }
  #menu li{
    width: 100%; 
  }
  #toggle{
    display: block;
    position: relative;
    width: 100%;
    background: #009900;
  }
  #toggle a{
    display: block;
    position: relative;
    padding: 3px 0 3px;
    border-bottom: 1px solid #009900;
    color: #fff;
    text-align: center;
    text-decoration: none;
  }
  #toggle:before{
    display: block;
    content: "";
    position: absolute;
    top: 50%;
    left: 10px;
    width: 20px;
    height: 20px;
    margin-top: -10px;
    background: #fff;
  }
  #toggle a:before, #toggle a:after{
    display: block;
    content: "";
    position: absolute;
    top: 50%;
    left: 10px;
    width: 20px;
    height: 4px;
    background: #0099002;
  }
  #toggle a:before{
	margin-bottom: 10px;
  }
  #toggle a:after{
    margin-top: 2px;
  }
  
   /*//////////　resize　//////////////*/
.indextitle_resize{
	width: 480px;
	height:auto;
}
}
